version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: gWpuFb2lhdvWS7dUIOiPTku/CwUa3rlubDY/Q8chzPRB+i00mein1NMZA2pEKVk3k+vg37mtB83e0r7jQ3JYfA==
    size: 124136398
    blockMapSize: 130018
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: gWpuFb2lhdvWS7dUIOiPTku/CwUa3rlubDY/Q8chzPRB+i00mein1NMZA2pEKVk3k+vg37mtB83e0r7jQ3JYfA==
releaseDate: '2024-03-28T19:06:01.890Z'
